CURLOPT_TEMPLATE(3)

NAME
CURLOPT_TEMPLATE - [short desc]

SYNOPSIS
#include <curl/curl.h> CURLcode curl_easy_setopt(CURL *handle, CURLOPT_TEMPLATE, [argument]);

DESCRIPTION

DEFAULT

PROTOCOLS

EXAMPLE

AVAILABILITY

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
CURLOPT_STDERR(3), CURLOPT_DEBUGFUNCTION(3),